.chamadasSecas {
    grid-column: span 3;
    grid-row: span 3;
    display: flex;
    flex-direction: column;
    gap: 36px;
}
.chamadasSecas > a > h2 {
    font-family: "WorkSans",sans-serif;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    letter-spacing: 0.12px;
    margin-bottom: 12px;
}
.chamadasSecas > a > p {
    font-family: "WorkSans",sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    color: #1C1C1C;
}
.chamadasSecas > a:hover > p {
    text-decoration: underline!important;
}
@media screen and (max-width: 768px) {
    .chamadasSecas {
        grid-column: 1/-1;
        grid-row: auto;
    }
    .chamadasSecas > a > h2 {
        font-size: 10px;
        line-height: 14px;
        letter-spacing: 0.1px;
    }
}